Subject: Re: bug#64619: [PATCH] Add toggle-window-dedicated command

From: Gregory Heytings <[email-masked]>
Date: Sun, 20 Aug 2023 10:25:08 +0000

>
> So I don't think this variable can serve the user preference for whether 
> the window should be strongly or weekly dedicated by default.
>

Agreed.

Let's now see whether Spencer agrees that using that variable to tweak the 
behavior of C-x b is enough to avoid the annoyance he experienced.